.list_grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
}

.list h1{
    margin: 25px auto;
    font-size: 150%;
}
.list .name{
    font-size: 120%;
    margin-top:24px
}
.list .icons{
    margin: 12px;
    padding: 12px;
    text-align: center;
}
.list .icons ul{
    list-style: none;
    display: flex;
    align-items: center;
    margin: 0;
    justify-content: center;
}
.list .icons ul li{
    margin-right: 15px;
}
.list .p_img{
    position: relative;
    display: block;
    max-width: 350px;
    max-height: 350px;
    min-width: 200px;
    margin:24px;
    margin: auto;
    overflow: hidden;
}
.list .p_img img{
    width: 100%;
    margin-top: 23px;
    border-radius: 50%;
    object-fit: cover;
}

.list h2{
    margin-top: 64px;
    color:var(--dgrey);
    font-size: 120%;
    text-decoration: none;
    font-style: italic;
}
.list h2 a{
    color: var(--dgrey);
    text-decoration: none;
}
.text{
    font-size: 120%;
    font-weight: 200;
    line-height: 1.1;
}
.list label{
    color: var(--dgrey);
    font-size: 120%;
    font-weight: 200;
    line-height: 1.1;
}
.list .contact_info{
    text-align: left;
    padding-left: 24px;
}

.list .title, .desk {
  border-left: 1px solid var(--lgrey);
  border-right: 1px solid var(--lgrey);
  padding: 16px 20px;
}
.list .title{
    font-style: italic;
}

.p_line{
    margin-bottom: 9px;
    border-bottom: solid 0.5px var(--lgrey);
}
.p_line a{
    text-decoration: none;
    color: var(--dgrey);
}

.close {
    position: absolute;
    top: 5px;
    right: 8px;
    cursor: pointer;
    font-size: 16px;
}

.result {
    display: block;
}

.mask-stars{
    color: #2e1f83c2;
}


@media all and (max-width: 768px) {

.icons a{
    width: 100%;
    display: block;
}
  .list_grid {
    grid-template-columns: 1fr;
  }

}
